#rgba(237, 50, 55, 1)

#rgba(0, 113, 187, 1);

.sidebar-area {
    width: 280px;
    padding:20px;
}

.side-menu-content {
    width: 100%;
}

.swiper-wrapper .swiper-slide .slider-item .slider-container .slider-content-wrap .slider-content .section-heading .section-title {
    font-size: calc(4.5rem + 1vw);
    line-height: 1.3;
}
.counter-section .container .heading-space .section-heading .counter-item h3.title, .blog-section .container .post-card .post-content h3.title {
    color: rgba(0, 113, 187, 1);
}
.page-header .container .page-header-content .title {
    font-size:45px;
}
.gallary-inner-item-2{
    border: 3px solid black;
    border-radius:30px;
    padding: 6px;
}
.border-yellow {
    border: 2px solid #E4B123;
}
.table-bordered{
    border:2px solid black;
}
.product-details .product-info .product-inner ul.services {
    list-style: none;
}
.product-details .product-info .product-inner ul.services li {
    display: inline;
    padding-left: 5px;
    font-size: 23px;
    color: #E4B123;
}
.product-details .product-info .product-inner ul.flydetails {
    list-style: none;
}
.product-details .product-info .product-inner ul.flydetails li {
    display: block;
    padding-left: 5px;
    width: 50%;
    float:right;
    font-size: 14px;
}
.product-details .product-info .product-inner .product-price {
    color: #E4B123;
}
.product-details .product-info .product-inner .icon-color {
    color: #E4B123;
    font-size: 12px;
}
.product-description .contact-page-area .request-form-wrap {
    border: 2px solid #E4B123;
    padding: 20px;
    overflow:auto;
}
.product-description .tab-navigation {
    padding:0;
}
.product-description ul.tab-navigation li {
    border-bottom: 0;
    margin-right: 8px;
}
.product-description ul.tab-navigation li button {
    border: 2px solid #E4B123;
    border-bottom: 0;
    display: block;
    width:100%;
    text-align: left;
    padding:0;
}
.product-description ul.tab-navigation li button.active, .product-description ul.tab-navigation li button:hover {
    background-color: #E4B123;
}
.product-description ul.tab-navigation li button i {
    padding: 10px;
}
.product-description .tab-content {
    border: 2px solid #E4B123;
    margin:0;
    padding:0;
}
.product-description .tab-content .tab-pane {
    margin: 20px;
    overflow:auto;
}
.product-description .tab-content .tab-pane p {
    margin:0;
    line-height: 1.4;
}
/* .bg-img {
    opacity: 0.9; 
} */